# Generated by Django 2.2.5 on 2020-04-24 00:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0020_sources_group_source'),
    ]

    operations = [
        migrations.AddField(
            model_name='searches',
            name='on_hold_date',
            field=models.DateTimeField(null=True),
        ),
    ]
